Subject: bug#30649: Cuirass service does not rotate its logs

From: Andreas Enge <[email-masked]>
Date: Wed, 28 Feb 2018 15:50:39 +0100

Hello,

while testing the cuirass service on bayfront, I see the following:

$ ll /var/log/c*
-rw-r--r-- 1 root root 2003521 Feb 28 15:38 /var/log/cuirass.log

I am sure this 2MB file was about 14MB big this morning, and indeed
any information dating from before this morning, when I rebooted the
machine and thus restarted the service, has gone.

Notice also that there are no numbered files cuirass.log.1 etc..

Andreas